for(var i = 0; i < 465; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u370'] = 'center';gv_vAlignTable['u299'] = 'center';gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u180'] = 'center';gv_vAlignTable['u400'] = 'top';gv_vAlignTable['u194'] = 'center';gv_vAlignTable['u72'] = 'top';gv_vAlignTable['u333'] = 'top';gv_vAlignTable['u152'] = 'top';gv_vAlignTable['u450'] = 'center';gv_vAlignTable['u231'] = 'center';gv_vAlignTable['u78'] = 'top';gv_vAlignTable['u166'] = 'center';gv_vAlignTable['u464'] = 'center';gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u215'] = 'center';gv_vAlignTable['u11'] = 'top';gv_vAlignTable['u126'] = 'center';gv_vAlignTable['u413'] = 'center';gv_vAlignTable['u332'] = 'center';gv_vAlignTable['u151'] = 'top';gv_vAlignTable['u202'] = 'top';gv_vAlignTable['u378'] = 'center';gv_vAlignTable['u138'] = 'top';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u236'] = 'top';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u321'] = 'center';gv_vAlignTable['u150'] = 'top';document.getElementById('u436_img').tabIndex = 0;

u436.style.cursor = 'pointer';
$axure.eventManager.click('u436', function(e) {

if (true) {

	SetPanelVisibility('u242','','none',500);

}
});
gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u327'] = 'center';document.getElementById('u340_img').tabIndex = 0;

u340.style.cursor = 'pointer';
$axure.eventManager.click('u340', function(e) {

if (true) {

	SetPanelVisibility('u347','','none',500);

}
});
gv_vAlignTable['u80'] = 'top';gv_vAlignTable['u346'] = 'top';gv_vAlignTable['u113'] = 'top';gv_vAlignTable['u268'] = 'center';gv_vAlignTable['u330'] = 'center';gv_vAlignTable['u227'] = 'center';gv_vAlignTable['u42'] = 'center';document.getElementById('u326_img').tabIndex = 0;

u326.style.cursor = 'pointer';
$axure.eventManager.click('u326', function(e) {

if (true) {

	SetPanelVisibility('u328','','none',500);

}
});
gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u112'] = 'top';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u419'] = 'center';gv_vAlignTable['u307'] = 'center';gv_vAlignTable['u285'] = 'top';gv_vAlignTable['u18'] = 'top';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u424'] = 'center';gv_vAlignTable['u74'] = 'top';gv_vAlignTable['u162'] = 'center';gv_vAlignTable['u460'] = 'center';gv_vAlignTable['u357'] = 'center';gv_vAlignTable['u79'] = 'top';gv_vAlignTable['u447'] = 'top';gv_vAlignTable['u176'] = 'top';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u111'] = 'top';gv_vAlignTable['u391'] = 'center';gv_vAlignTable['u284'] = 'top';gv_vAlignTable['u12'] = 'top';gv_vAlignTable['u342'] = 'top';gv_vAlignTable['u437'] = 'center';gv_vAlignTable['u175'] = 'top';gv_vAlignTable['u229'] = 'center';gv_vAlignTable['u110'] = 'top';gv_vAlignTable['u305'] = 'center';gv_vAlignTable['u283'] = 'center';gv_vAlignTable['u241'] = 'top';gv_vAlignTable['u160'] = 'center';gv_vAlignTable['u297'] = 'center';gv_vAlignTable['u8'] = 'top';gv_vAlignTable['u355'] = 'top';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u88'] = 'top';document.getElementById('u282_img').tabIndex = 0;

u282.style.cursor = 'pointer';
$axure.eventManager.click('u282', function(e) {

if (true) {

	SetPanelVisibility('u335','','none',500);

}
});
gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u123'] = 'top';gv_vAlignTable['u278'] = 'top';gv_vAlignTable['u240'] = 'top';gv_vAlignTable['u254'] = 'top';gv_vAlignTable['u422'] = 'center';gv_vAlignTable['u343'] = 'top';gv_vAlignTable['u438'] = 'top';gv_vAlignTable['u213'] = 'center';gv_vAlignTable['u303'] = 'center';gv_vAlignTable['u281'] = 'center';gv_vAlignTable['u122'] = 'top';gv_vAlignTable['u317'] = 'center';gv_vAlignTable['u136'] = 'center';document.getElementById('u434_img').tabIndex = 0;

u434.style.cursor = 'pointer';
$axure.eventManager.click('u434', function(e) {

if (true) {

	SetPanelVisibility('u266','','none',500);

}
});
gv_vAlignTable['u109'] = 'center';gv_vAlignTable['u253'] = 'center';gv_vAlignTable['u172'] = 'center';gv_vAlignTable['u410'] = 'top';gv_vAlignTable['u359'] = 'center';gv_vAlignTable['u121'] = 'top';gv_vAlignTable['u409'] = 'top';gv_vAlignTable['u433'] = 'center';document.getElementById('u252_img').tabIndex = 0;

u252.style.cursor = 'pointer';
$axure.eventManager.click('u252', u252Click);
InsertAfterBegin(document.body, "<div class='intcases' id='u252LinksClick'></div>")
var u252LinksClick = document.getElementById('u252LinksClick');
function u252Click(e) 
{
windowEvent = e;


	ToggleLinks(e, 'u252LinksClick');
}

InsertBeforeEnd(u252LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u252Clicku7697fb2e385d4e85ba0477d73e067668(event)'>用例 1</div>");
function u252Clicku7697fb2e385d4e85ba0477d73e067668(e)
{

	SetPanelVisibility('u266','','none',500);

	ToggleLinks(e, 'u252LinksClick');
}

InsertBeforeEnd(u252LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u252Clickuef0844941d9f4e45943ab7fc75501594(event)'>用例 2</div>");
function u252Clickuef0844941d9f4e45943ab7fc75501594(e)
{

	SetPanelVisibility('u242','hidden','none',500);

	ToggleLinks(e, 'u252LinksClick');
}
gv_vAlignTable['u386'] = 'center';gv_vAlignTable['u64'] = 'top';gv_vAlignTable['u239'] = 'center';gv_vAlignTable['u301'] = 'center';gv_vAlignTable['u120'] = 'top';gv_vAlignTable['u315'] = 'center';gv_vAlignTable['u293'] = 'center';gv_vAlignTable['u21'] = 'center';gv_vAlignTable['u134'] = 'center';document.getElementById('u432_img').tabIndex = 0;

u432.style.cursor = 'pointer';
$axure.eventManager.click('u432', function(e) {

if (true) {

	SetPanelVisibility('u266','hidden','none',500);

}
});
gv_vAlignTable['u170'] = 'center';gv_vAlignTable['u446'] = 'top';gv_vAlignTable['u265'] = 'top';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u16'] = 'top';gv_vAlignTable['u77'] = 'top';gv_vAlignTable['u431'] = 'top';gv_vAlignTable['u147'] = 'top';gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u445'] = 'top';gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u90'] = 'top';gv_vAlignTable['u164'] = 'top';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u132'] = 'top';gv_vAlignTable['u368'] = 'center';gv_vAlignTable['u430'] = 'center';gv_vAlignTable['u255'] = 'top';gv_vAlignTable['u146'] = 'top';gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u444'] = 'center';u263.tabIndex = 0;

u263.style.cursor = 'pointer';
$axure.eventManager.click('u263', function(e) {

if (true) {

	SetPanelVisibility('u242','hidden','none',500);

}
});
gv_vAlignTable['u263'] = 'top';gv_vAlignTable['u91'] = 'top';gv_vAlignTable['u277'] = 'top';gv_vAlignTable['u388'] = 'center';gv_vAlignTable['u407'] = 'center';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u145'] = 'center';gv_vAlignTable['u262'] = 'center';gv_vAlignTable['u89'] = 'top';gv_vAlignTable['u249'] = 'top';gv_vAlignTable['u211'] = 'center';gv_vAlignTable['u130'] = 'top';gv_vAlignTable['u345'] = 'top';gv_vAlignTable['u85'] = 'top';document.getElementById('u406_img').tabIndex = 0;

u406.style.cursor = 'pointer';
$axure.eventManager.click('u406', function(e) {

if (true) {

	SetPanelVisibility('u425','','none',500);

	SetPanelVisibility('u335','hidden','none',500);

	SetPanelVisibility('u295','','none',500);

}
});
gv_vAlignTable['u384'] = 'center';gv_vAlignTable['u456'] = 'center';gv_vAlignTable['u275'] = 'top';gv_vAlignTable['u17'] = 'top';gv_vAlignTable['u248'] = 'top';gv_vAlignTable['u325'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u405'] = 'top';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u143'] = 'top';gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u260'] = 'center';u397.tabIndex = 0;

u397.style.cursor = 'pointer';
$axure.eventManager.click('u397', function(e) {

if (true) {

	SetPanelVisibility('u401','','none',500);

}
});
gv_vAlignTable['u397'] = 'top';gv_vAlignTable['u9'] = 'top';gv_vAlignTable['u59'] = 'top';
u274.style.cursor = 'pointer';
$axure.eventManager.click('u274', function(e) {

if (true) {

	SetPanelVisibility('u289','','none',500);

}
});
gv_vAlignTable['u309'] = 'center';gv_vAlignTable['u435'] = 'center';gv_vAlignTable['u106'] = 'top';gv_vAlignTable['u404'] = 'top';gv_vAlignTable['u382'] = 'center';gv_vAlignTable['u223'] = 'center';gv_vAlignTable['u142'] = 'top';gv_vAlignTable['u86'] = 'top';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u396'] = 'top';gv_vAlignTable['u237'] = 'top';gv_vAlignTable['u156'] = 'center';gv_vAlignTable['u188'] = 'top';gv_vAlignTable['u354'] = 'center';gv_vAlignTable['u273'] = 'top';gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u403'] = 'center';gv_vAlignTable['u458'] = 'center';gv_vAlignTable['u311'] = 'center';gv_vAlignTable['u6'] = 'center';gv_vAlignTable['u395'] = 'top';gv_vAlignTable['u209'] = 'top';gv_vAlignTable['u272'] = 'top';gv_vAlignTable['u19'] = 'top';gv_vAlignTable['u104'] = 'top';gv_vAlignTable['u380'] = 'center';gv_vAlignTable['u221'] = 'top';gv_vAlignTable['u119'] = 'center';gv_vAlignTable['u232'] = 'top';gv_vAlignTable['u416'] = 'center';gv_vAlignTable['u394'] = 'center';gv_vAlignTable['u235'] = 'top';gv_vAlignTable['u75'] = 'top';gv_vAlignTable['u13'] = 'top';gv_vAlignTable['u208'] = 'top';gv_vAlignTable['u366'] = 'center';gv_vAlignTable['u103'] = 'top';gv_vAlignTable['u158'] = 'center';gv_vAlignTable['u220'] = 'top';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u117'] = 'center';document.getElementById('u393_img').tabIndex = 0;

u393.style.cursor = 'pointer';
$axure.eventManager.click('u393', function(e) {

if (true) {

	SetPanelVisibility('u425','','none',500);

	SetPanelVisibility('u335','hidden','none',500);

	SetPanelVisibility('u295','','none',500);

}
});
gv_vAlignTable['u234'] = 'top';gv_vAlignTable['u73'] = 'top';gv_vAlignTable['u351'] = 'top';gv_vAlignTable['u270'] = 'top';gv_vAlignTable['u199'] = 'top';gv_vAlignTable['u319'] = 'center';gv_vAlignTable['u92'] = 'top';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u56'] = 'center';gv_vAlignTable['u186'] = 'center';gv_vAlignTable['u392'] = 'top';gv_vAlignTable['u233'] = 'top';gv_vAlignTable['u87'] = 'top';gv_vAlignTable['u350'] = 'top';gv_vAlignTable['u247'] = 'top';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u198'] = 'center';gv_vAlignTable['u364'] = 'center';gv_vAlignTable['u452'] = 'center';gv_vAlignTable['u190'] = 'center';gv_vAlignTable['u313'] = 'center';gv_vAlignTable['u291'] = 'center';gv_vAlignTable['u427'] = 'center';gv_vAlignTable['u7'] = 'top';gv_vAlignTable['u246'] = 'center';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u219'] = 'center';document.getElementById('u363_img').tabIndex = 0;

u363.style.cursor = 'pointer';
$axure.eventManager.click('u363', function(e) {

if (true) {

	SetPanelVisibility('u335','hidden','none',500);

	SetPanelVisibility('u295','','none',500);

}
});
gv_vAlignTable['u448'] = 'top';gv_vAlignTable['u372'] = 'center';gv_vAlignTable['u57'] = 'top';document.getElementById('u290_img').tabIndex = 0;

u290.style.cursor = 'pointer';
$axure.eventManager.click('u290', function(e) {

if (true) {

	SetPanelVisibility('u289','hidden','none',500);

}
});
gv_vAlignTable['u408'] = 'top';gv_vAlignTable['u187'] = 'top';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u14'] = 'top';gv_vAlignTable['u362'] = 'center';gv_vAlignTable['u376'] = 'center';gv_vAlignTable['u349'] = 'center';gv_vAlignTable['u168'] = 'center';gv_vAlignTable['u127'] = 'top';gv_vAlignTable['u338'] = 'top';gv_vAlignTable['u32'] = 'center';gv_vAlignTable['u244'] = 'center';document.getElementById('u361_img').tabIndex = 0;

u361.style.cursor = 'pointer';
$axure.eventManager.click('u361', function(e) {

if (true) {

	SetPanelVisibility('u389','','none',500);

}
});
gv_vAlignTable['u462'] = 'center';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u441'] = 'top';gv_vAlignTable['u360'] = 'top';gv_vAlignTable['u374'] = 'center';gv_vAlignTable['u428'] = 'top';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u323'] = 'center';gv_vAlignTable['u96'] = 'top';gv_vAlignTable['u344'] = 'top';gv_vAlignTable['u337'] = 'center';gv_vAlignTable['u256'] = 'top';gv_vAlignTable['u454'] = 'center';gv_vAlignTable['u129'] = 'top';gv_vAlignTable['u174'] = 'center';gv_vAlignTable['u440'] = 'center';gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u10'] = 'top';gv_vAlignTable['u141'] = 'top';gv_vAlignTable['u71'] = 'top';gv_vAlignTable['u15'] = 'top';gv_vAlignTable['u128'] = 'top';document.getElementById('u204_img').tabIndex = 0;

u204.style.cursor = 'pointer';
$axure.eventManager.click('u204', function(e) {

if (true) {

	SetPanelVisibility('u242','','none',500);

}
});
gv_vAlignTable['u182'] = 'center';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u196'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u258'] = 'center';gv_vAlignTable['u217'] = 'center';gv_vAlignTable['u225'] = 'center';gv_vAlignTable['u334'] = 'top';gv_vAlignTable['u153'] = 'top';